=== debian/control ===
Source: python-daemon
Priority: optional
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Section: python
Homepage: http://pypi.python.org/pypi/python-daemon
VCS-bzr: http://bzr.debian.org/bzr/collab-maint/python-daemon/python-daemon.debian/
VCS-Browser: http://bzr.debian.org/loggerhead/collab-maint/python-daemon/python-daemon.debian/
Build-Depends: debhelper (>= 7.0.14),
    python-setuptools,
    python-minimock (>= 1.2.2),
    python-lockfile,
    python (>= 2.6.6-3~)
Standards-Version: 3.8.4

Package: python-daemon
Architecture: all
Depends:
    python-lockfile,
    ${python:Depends}, ${misc:Depends}
Description: library for making a Unix daemon process
 ‘daemon’ is a library that assists a Python program to turn itself
 into a well-behaved Unix daemon process, as specified in PEP 3143.
 .
 This library provides a ‘DaemonContext’ class that manages the
 following important tasks for becoming a daemon process:
 .
  * Detach the process into its own process group.
  * Set process environment appropriate for running inside a chroot.
  * Renounce suid and sgid privileges.
  * Close all open file descriptors.
  * Change the working directory, uid, gid, and umask.
  * Set appropriate signal handlers.
  * Open new file descriptors for stdin, stdout, and stderr.
  * Manage a specified PID lock file.
  * Register cleanup functions for at-exit processing.
