## python-daemon 2.0.5

=== debian/changelog ===
python-daemon (2.0.5-1) unstable; urgency=high

  * The “Ghazi Beji” release.
  * Urgency high now that our dependency ‘python-lockfile’ broke backward
    compatibility.
  * New upstream version. Highlights since previous release:
    * Supports Python 2 and Python 3 with the same code base.
    * Now uses ‘lockfile’ >= 0.9, with its implementation of
      ‘PIDLockFile’.
      (Closes: bug#787497)
    * Licensed under terms of Apache License 2.0.
  * debian/control:
    * Declare “Standards-Version: 3.9.6”.
    * Use canonical Alioth VCS anonymous-access URLs.
    * Update build dependencies for upstream changes:
      * Removed ‘python-minimock’.
      * Versioned dependency on ‘lockfile’ library.
      * Add Python ‘unittest2’, ‘mock’, ‘testtools’, ‘testscenarios’ build
        dependencies.
      * Add Python ‘docutils’ dependency.
    * Remove support for Python versions earlier than 2.7.
  * debian/copyright:
    * Conform to official copyright format version 1.0.
    * Update copyright information.
  * debian/rules:
    * Use a catch-all target for all Policy-required targets.
    * Add ‘get-orig-source’ target (as recommended by Policy §4.9) and
      ‘get-packaged-orig-source’ target.
    * Upstream test suite currently not working; don't run it.
    * Discard HTTP traffic during packaging actions.
  * debian/rules, debian/compat, debian/control, debian/pyversions:
    * Upgrade to Debhelper 9.
    * Convert Python packaging system to Pybuild.
      (Closes: bug#706190) Thanks to Dave Steele for the bug report.
    * Convert to ‘dh_python{2,3}’ build system. (Closes: bug#785997)
      Thanks to Luca Falavigna for the bug report.
    * Specify range of Python versions supported.
      Remove obsolete ‘pyversions’ file.
      (Closes: bug#581180)
    * Build packages targeting both Python 2 and Python 3.
  * debian/bzr-builddeb.conf:
    * Add this package's configuration for ‘bzr builddeb’.
  * debian/upstream/signing-key.asc:
    * Add public keyring for keys used to sign upstream source.
  * debian/watch:
    * Update comments, add editor hints.
    * Update patterns for Debian redirector for PyPI.
      The PyPI directory-listing API is no longer supported.

 -- Ben Finney <ben+debian@benfinney.id.au>  Tue, 09 Jun 2015 05:53:51 +1000
