=== debian/control ===
Source: python-daemon
Priority: optional
Maintainer: Ben Finney <ben+debian@benfinney.id.au>
Section: python
Homepage: http://pypi.python.org/pypi/python-daemon
VCS-bzr: http://anonscm.debian.org/bzr/collab-maint/pkg-python-daemon/trunk/
VCS-Browser: http://anonscm.debian.org/loggerhead/collab-maint/pkg-python-daemon/trunk/
Build-Depends:
    python3-setuptools,
    python3-docutils,
    python3-mock (>= 1.0),
    python3-testtools,
    python3-testscenarios (>= 0.4),
    python3-all,
    python3-lockfile,
    python-setuptools,
    python-docutils,
    python-unittest2,
    python-mock (>= 1.0),
    python-testtools,
    python-testscenarios (>= 0.4),
    python-lockfile (>= 1:0.9),
    python-all,
    dh-python,
    debhelper (>= 9~)
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-daemon
Architecture: all
Depends:
    python-pkg-resources,
    python-lockfile (>= 1:0.9),
    ${python:Depends}, ${misc:Depends}
Description: library for making a Unix daemon process — Python 2
 ‘daemon’ is a library that assists a Python program to turn itself
 into a well-behaved Unix daemon process, as specified in PEP 3143.
 .
 This library provides a ‘DaemonContext’ class that manages the
 following important tasks for becoming a daemon process:
 .
  * Detach the process into its own process group.
  * Set process environment appropriate for running inside a chroot.
  * Renounce suid and sgid privileges.
  * Close all open file descriptors.
  * Change the working directory, uid, gid, and umask.
  * Set appropriate signal handlers.
  * Open new file descriptors for stdin, stdout, and stderr.
  * Manage a specified PID lock file.
  * Register cleanup functions for at-exit processing.
 .
 This package installs the library for Python 2.

Package: python3-daemon
Architecture: all
Depends:
    python3-pkg-resources,
    python3-lockfile,
    ${python3:Depends}, ${misc:Depends}
Description: library for making a Unix daemon process — Python 3
 ‘daemon’ is a library that assists a Python program to turn itself
 into a well-behaved Unix daemon process, as specified in PEP 3143.
 .
 This library provides a ‘DaemonContext’ class that manages the
 following important tasks for becoming a daemon process:
 .
  * Detach the process into its own process group.
  * Set process environment appropriate for running inside a chroot.
  * Renounce suid and sgid privileges.
  * Close all open file descriptors.
  * Change the working directory, uid, gid, and umask.
  * Set appropriate signal handlers.
  * Open new file descriptors for stdin, stdout, and stderr.
  * Manage a specified PID lock file.
  * Register cleanup functions for at-exit processing.
 .
 This package installs the library for Python 3.
