=== debian/watch ===
# debian/watch
# Debian uscan file for ‘python-daemon’ package.
# Manpage: ‘uscan(1)’

# Compulsory line, this is a version 3 file.
version=3

# Current version from Debian redirector for Python Package Index.
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
    http://pypi.debian.net/python-daemon/python-daemon-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
    debian


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
