## python-daemon 2.1.1

=== debian/changelog ===
python-daemon (2.1.1-1) unstable; urgency=medium

  * The “Ozgecan Aslan” release.
  * New upstream version. Highlights since previous release:
    * Specify development status “Production/Stable” in Trove classifiers.
    * Use current Python concept of “basestring” to test for an attribute
      name.
      Closes: bug#792871. Thanks to Arthur de Jong for the report.
    * Add ‘initgroups’ option to set the daemon process's supplementary
      groups with ‘os.initgroups’.
      Closes: bug#773291. Thanks to Martin F. Krafft for the report.
    * Document the rationale for insecure default umask.
      Closes: bug#772888.
  * debian/*:
    * Update my email address for Debian work.
  * debian/copyright, debian/*:
    * Update years in copyright notices.
    * Use “License-Grant” field to distinguish grant from conditions.
    * Grant license in packaging files under GPL v3 or later.
    * Add editor hints.
  * debian/rules:
    * Allow automatic detection of upstream test suite.
  * debian/control:
    * Declare “Standards-Version: 3.9.8”. No additional changes required.
    * Set “VCS-*” fields to URLs for encrypted Alioth services.
    * Set “Homepage” field to URL for encrypted PyPI service.
  * debian/watch:
    * Specify OpenPGP signature file for upstream source tarball.
    * Clarify format and comments.
  * debian/control, debian/bzr-buildpackage.conf, debian/gbp.conf:
    * Migrate to Git VCS for packaging.
    * Remove superfluous configuration for Bzr-buildpackage.
    * Add configuration for Git-buildpackage.
  * debian/tests/control, debian/tests/smoke-python{2,3}:
    * Add smoke test suite to verify distribution is installed.
  * debian/README.source:
    * Document how the source package is built.

 -- Ben Finney <bignose@debian.org>  Fri, 12 Aug 2016 13:47:58 +1000
