=== debian/watch ===
# debian/watch
# Debian Uscan configuration for ‘python-daemon’ package.
# Manual page: ‘uscan(1)’

# Version of the Uscan configuration format for this file.
version = 3

# Current version from Debian redirector for Python Package Index.
opts = "uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
    http://pypi.debian.net/python-daemon/python-daemon-(\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
    debian


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
