## python-daemon 2.1.2

=== debian/changelog ===
python-daemon (2.1.2-2) unstable; urgency=medium

  * The “Maria Rivoli” release.
  * Use HTTPS URL for copyright format reference.
  * Declare “Standards-Version: 4.1.3”. No additional changes needed.
  * Declare Debhelper compatibility level 11.
  * Change to current VCS URL for Debian packaging source.
  * Update description of source package for current VCS workflow.
  * Update Git-Buildpackage configuration for current VCS workflow.
  * Patch build system to remove build-only dependency ‘docutils’.
    Closes: bug#891543. Thanks to Benjamin Drung for the report.
  * Use helpful substitutions provided by UScan.

 -- Ben Finney <bignose@debian.org>  Wed, 28 Feb 2018 09:07:48 +1100

python-daemon (2.1.2-1) unstable; urgency=medium

  * The “Sunnyur Rahaman” release.
  * New upstream version. Highlights since previous release:
    * Raise a warning that the ‘runner’ module is pending deprecation.
    * Ensure custom types are part of the Python type hierarchy.
    * Avoid a circular dependency for the version string at install time.
  * Update UScan configuration to format version 4.

 -- Ben Finney <bignose@debian.org>  Thu, 19 Jan 2017 06:39:34 +1100
