=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: python-daemon
+Maintainer: Ben Finney <bignose@debian.org>
+Section: python
 Priority: optional
-Maintainer: Ben Finney <ben+debian@benfinney.id.au>
-Section: python
-Homepage: http://pypi.python.org/pypi/python-daemon
-VCS-bzr: http://anonscm.debian.org/bzr/collab-maint/pkg-python-daemon/trunk/
-VCS-Browser: http://anonscm.debian.org/loggerhead/collab-maint/pkg-python-daemon/trunk/
 Build-Depends:
     python3-setuptools,
     python3-docutils,
@@ -22,8 +19,11 @@
     python-lockfile (>= 1:0.9),
     python-all,
     dh-python,
-    debhelper (>= 9~)
-Standards-Version: 3.9.6
+    debhelper (>= 11~)
+Standards-Version: 4.1.3
+Homepage: https://pypi.python.org/pypi/python-daemon/
+VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
+VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
