=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,11 @@
 #
 # debian/rules
 #
-# Copyright © 2008–2015 Ben Finney <ben+debian@benfinney.id.au>
+# Copyright © 2008–2016 Ben Finney <bignose@debian.org>
 # This is free software; you may copy, modify, and/or distribute this work
-# under the terms of the GNU General Public License, version 2 or later.
+# under the terms of the GNU General Public License, version 3 or later.
 # No warranty expressed or implied.
-# See the file '/usr/share/common-licenses/GPL-2' for details.
+# See the file '/usr/share/common-licenses/GPL-3' for details.
 
 export PYBUILD_NAME = daemon
 
@@ -14,15 +14,6 @@
 export http_proxy = http://127.0.1.1:9/
 export https_proxy = ${http_proxy}
 
-
-
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-
-# The test suite doesn't yet run on a build instance.
-.PHONY: override_dh_auto_test
-override_dh_auto_test:
-
-endif
 
 
 %:
