## python-daemon 2.2.3

=== debian/changelog ===
python-daemon (2.2.3-1) unstable; urgency=medium

  [ Ben Finney ]
  * The “Maria Rivoli” release.
  * New upstream version.
    Highlights since previous release:
    * Improve performance of `daemon.close_all_open_files`.
    * Promote the warning for `runner` module to a `DeprecationWarning`.
      This has been an unofficial example module from the beginning, and
      it will be removed in a future version.
  * Refresh patches for upstream changes.
  * Use HTTPS URL for copyright format reference.
  * Update publication years in copyright notices.
  * Correct grant of license in Debian packaging copyright.
  * Declare “Standards-Version: 4.3.0”.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Remove obsolescent configuration file.
  * Change to current VCS URL for Debian packaging source.
  * Update description of source package for current VCS workflow.
  * Update Git-Buildpackage configuration for current VCS workflow.
  * Declare build dependencies specifically for arch-independent build.
  * Patch build system to remove build-only dependency ‘docutils’.
    Closes: bug#891543. Thanks to Benjamin Drung for the report.
  * Use helpful substitutions provided by UScan.
  * Narrow the upstream version mangling pattern.
  * Use UScan specification of upstream release signature URL.
  * Use a null command for ‘clean’ during ‘Git-BuildPackage’.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Override the Pybuild build system detection.
    The presence of a Makefile confuses Pybuild.
  * Declare upstream metadata in DEP-12 format.
  * Change to a minimal export of the public key for upstream.

  [ Ondřej Nový ]
  * Remove specification of minimum Python versions.
    These are now satisfied by all currently supported Debian releases.
  * Use HTTPS URL for Debian mirror of PyPI service.

 -- Ben Finney <bignose@debian.org>  Mon, 21 Jan 2019 16:32:55 +1100
