=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Ben Finney <bignose@debian.org>
 Section: python
 Priority: optional
-Build-Depends:
+Build-Depends-Indep:
     python3-setuptools,
     python3-docutils,
     python3-mock (>= 1.0),
@@ -19,13 +19,13 @@
     python-lockfile (>= 1:0.9),
     python-all,
     dh-python,
-    debhelper (>= 11~)
-Standards-Version: 4.1.3
+    debhelper (>= 12~)
+Build-Depends:
+    debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/python-daemon/
 VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 
 Package: python-daemon
 Architecture: all
