=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of Debian ‘python-daemon’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

SHELL = /bin/bash

export PYBUILD_NAME = daemon
export PYBUILD_SYSTEM = distutils

# Send HTTP traffic to the “discard” service during packaging actions.
export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}


%:
	dh $@ --with python2,python3 --buildsystem=pybuild


# Copyright © 2008–2019 Ben Finney <bignose@debian.org>
#
# This is free software; you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License, version 3 or later.
# No warranty expressed or implied.
# See the file '/usr/share/common-licenses/GPL-3' for details.


# Local variables:
# coding: utf-8
# mode: makefile
# End:
# vim: fileencoding=utf-8 filetype=make :
