## python-daemon 2.2.4

=== debian/changelog ===
python-daemon (2.2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/tests/smoke-python3: fix autopkgtest regression.
    Use pyversions -s to test all suported versions (Closes: #954473).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 Mar 2020 17:31:54 -0400

python-daemon (2.2.4-1) unstable; urgency=medium

  * The “Doris Rivett” release.
  * New upstream version.
    Highlights since previous release:
    * Improve speed to close open file descriptors, in conditions where
      maximum file descriptors is large.
    * Catch some error conditions creating the socket.
  * Update build dependencies to allow for Twine.
  * Specify commands to run the upstream test suite.
  * Remove redundant dependency on ‘debhelper’.
    The ‘debhelper-compat’ dependency brings the correct packages.
  * Declare conformance to “Standards-Version: 4.4.1”.
  * Remove the autopkgtest for Python 2 binary package.
  * Don't build the Python 2 binary package.
    Closes: bug#937684.
  * Remove Python 2 build dependencies.
  * Specify the package build system does not require root privilege.

 -- Ben Finney <bignose@debian.org>  Mon, 28 Oct 2019 10:16:51 +1100
