=== debian/control ===
Source: python-daemon
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Build-Depends-Indep:
    python3-docutils,
    python3-mock (>= 1.0),
    python3-testtools,
    python3-testscenarios (>= 0.4),
    python3-lockfile,
    python3-all,
    twine,
    dh-python
Build-Depends:
    debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/python-daemon/
VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
Rules-Requires-Root: no

Package: python3-daemon
Architecture: all
Depends:
    python3-pkg-resources,
    python3-lockfile,
    ${python3:Depends}, ${misc:Depends}
Description: library for making a Unix daemon process — Python 3
 ‘daemon’ is a library that assists a Python program to turn itself
 into a well-behaved Unix daemon process, as specified in PEP 3143.
 .
 This library provides a ‘DaemonContext’ class that manages the
 following important tasks for becoming a daemon process:
 .
  * Detach the process into its own process group.
  * Set process environment appropriate for running inside a chroot.
  * Renounce suid and sgid privileges.
  * Close all open file descriptors.
  * Change the working directory, uid, gid, and umask.
  * Set appropriate signal handlers.
  * Open new file descriptors for stdin, stdout, and stderr.
  * Manage a specified PID lock file.
  * Register cleanup functions for at-exit processing.
 .
 This package installs the library for Python 3.
