=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,13 @@
 
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+
+
+.PHONY: override_dh_auto_test
+override_dh_auto_test:
+	dh_auto_test --buildsystem=makefile
