## python-daemon 2.3.2

=== debian/changelog ===
python-daemon (2.3.2-1) unstable; urgency=medium

  * The “Rhys Cauzzo” release.
  * New upstream version.
    Highlights since previous release:
    * Remove support for Python versions older than Python 3.
    * Speed daemon start time by computing candidate file descriptors once.
  * Update publication years in copyright notices.
  * Declare conformance to “Standards-Version: 4.6.1”.
    No additional changes required.
  * Declare Debhelper compatibility level 13.
  * Remove build dependency on third-party ‘mock’ Python package.
  * Add EditorConfig configuration for Debian packaging files.
  * Override false positive Lintian check for VCS-* field names.
  * Document the current packaging source maintenance workflow.
  * Use only supported Python versions in the AutoPkgTest.
  * Explicitly mark a superficial AutoPkgTest case.
  * Remove obsolete field from DEP-12 metadata.
  * Update the URL for upstream source.
  * Update Lintian overrides for current output from Lintian report.

 -- Ben Finney <bignose@debian.org>  Thu, 24 Nov 2022 14:43:45 +1100
