=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Priority: optional
 Build-Depends-Indep:
     python3-docutils,
-    python3-mock (>= 1.0),
     python3-testtools,
     python3-testscenarios (>= 0.4),
     python3-lockfile,
@@ -12,8 +11,8 @@
     twine,
     dh-python
 Build-Depends:
-    debhelper-compat (= 12)
-Standards-Version: 4.4.1
+    debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/python-daemon/
 VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
