=== debian/watch ===
--- 
+++ 
@@ -6,9 +6,10 @@
 version = 4
 
 # Current version from Debian redirector for Python Package Index.
-opts = "uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
-    http://pypi.debian.net/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
-    debian
+opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
+    https://pypi.debian.net/@PACKAGE@/ \
+    /@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
+    debian uupdate
