## python-daemon 3.0.1

=== debian/changelog ===
python-daemon (3.0.1-1.1) unstable; urgency=medium

  * Non-maintainer, no-change upload. Required for the migration of
    setuptools. No reply from the maintainer.

 -- Matthias Klose <doko@debian.org>  Thu, 03 Aug 2023 15:13:54 +0200

python-daemon (3.0.1-1) unstable; urgency=medium

  * The “Marco Tondat” release.
  * New upstream version.
    Highlights since previous release:
    * Speed up calculation, at daemon start, of file descriptor ranges.
    * Remove the obsolete `runner` module.
      Closes: bug#918143.
    * Migrate package version handling to use Setuptools API.
    * Remove build options deprecated by PyPA.
  * Build using upstream PEP-518 specification.
  * Refresh patches for upstream changes.
  * Install upstream example files in a documentation package.

 -- Ben Finney <bignose@debian.org>  Sat, 22 Jul 2023 11:56:52 +1000

python-daemon (2.3.2-2) unstable; urgency=medium

  * Declare conformance to “Standards-Version: 4.6.2”.
    No additional changes needed.
  * Set the Homepage field to the current URL.
  * Ensure AutoPkgTest import test executes outside of source tree.
  * Use external package ‘python3-package-smoke-test’ for AutoPkgTest.
    Closes: bug#1040851. Thanks to Matthias Klose for the report.
  * debian/tests/smoke_test.py:
    * Remove unused test helper module, now migrated to external package.

 -- Ben Finney <bignose@debian.org>  Fri, 21 Jul 2023 16:09:30 +1000
