=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
     twine,
     dh-python
 Build-Depends:
+    pybuild-plugin-pyproject,
+    python3-setuptools,
     debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: https://pypi.python.org/pypi/python-daemon/
+Standards-Version: 4.6.2
+Homepage: https://pagure.io/python-daemon/
 VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
 Rules-Requires-Root: no
@@ -42,3 +44,14 @@
   * Register cleanup functions for at-exit processing.
  .
  This package installs the library for Python 3.
+
+Package: python-daemon-doc
+Architecture: all
+Section: doc
+Depends:
+    ${misc:Depends}
+Description: library for making a Unix daemon process — documentation
+ ‘daemon’ is a library that assists a Python program to turn itself
+ into a well-behaved Unix daemon process, as specified in PEP 3143.
+ .
+ This package installs the program examples.
