=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 
 
-# Copyright © 2008–2022 Ben Finney <bignose@debian.org>
+# Copyright © 2008–2023 Ben Finney <bignose@debian.org>
 #
 # This is free software; you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License, version 3 or later.
