=== debian/watch ===
--- 
+++ 
@@ -6,10 +6,14 @@
 version = 4
 
 # Current version from Debian redirector for Python Package Index.
-opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
+opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/,pgpmode=next" \
     https://pypi.debian.net/@PACKAGE@/ \
     /@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
-    debian uupdate
+    debian
+opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/,pgpmode=previous" \
+    https://pypi.debian.net/@PACKAGE@/ \
+    /@PACKAGE@/@PACKAGE@-@ANY_VERSION@@SIGNATURE_EXT@ \
+    previous uupdate
