## python-daemon 3.1.2

=== debian/changelog ===
python-daemon (3.1.2-2) unstable; urgency=medium

  * Declare conformance to “Standards-Version: 4.7.2”.
    No additional changes required.
  * Declare “Build-Depends-Indep: python3-changelog-chug”.
    Upstream build system uses this to determine package version.
  * debian/patches/pyproject-avoid-changelog-chug.patch:
    * Remove patch; the dependency is now in Debian.
  * debian/patches/series:
    * Remove, no patches are currently applied.
  * debian/salsa-ci.yaml:
    * Configure Continuous Integration pipeline for Salsa forge.

 -- Ben Finney <bignose@debian.org>  Sat, 08 Mar 2025 14:44:43 +1100

python-daemon (3.1.2-1) unstable; urgency=medium

  * New upstream version.
    Highlights since previous release:
    * Support for Python version 3.7 or later.
    * Clarify copyright and grants of license.
    Closes: bug#1082369. Thanks to Stefano Rivera for the report.
  * Declare conformance to “Standards-Version: 4.7.0”.
    No additional changes required.
  * Remove UScan configuration for signature, no longer supported at PyPI.
  * Configure ‘dh_clean’ and ‘dpkg-source’ to clean and ignore “egg-info”.
  * Remove dependency no longer used in new upstream version.
    Closes: bug#1083624. Thanks to Matthias Klose for the report.
  * debian/patches/pyproject-avoid-changelog-chug.patch:
    * Patch upstream build system to avoid dependency not yet in Debian.
  * debian/patches/setup-skip-install-requires-docutils.patch:
    * Remove patch resolved by upstream changes.

 -- Ben Finney <bignose@debian.org>  Thu, 05 Dec 2024 14:11:20 +1100
