=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Section: python
 Priority: optional
 Build-Depends-Indep:
-    python3-docutils,
-    python3-testtools,
-    python3-testscenarios (>= 0.4),
+    python3-changelog-chug,
+    python3-testtools <!nocheck>,
+    python3-testscenarios (>= 0.4) <!nocheck>,
     python3-lockfile,
     python3-all,
     twine,
@@ -14,7 +14,7 @@
     pybuild-plugin-pyproject,
     python3-setuptools,
     debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://pagure.io/python-daemon/
 VCS-Git: https://salsa.debian.org/debian/pkg-python-daemon.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-python-daemon/
@@ -23,7 +23,6 @@
 Package: python3-daemon
 Architecture: all
 Depends:
-    python3-pkg-resources,
     python3-lockfile,
     ${python3:Depends}, ${misc:Depends}
 Description: library for making a Unix daemon process — Python 3
