=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 SHELL = /bin/bash
 
 export PYBUILD_NAME = daemon
-export PYBUILD_SYSTEM = distutils
+export PYBUILD_SYSTEM = pyproject
 
 # Send HTTP traffic to the “discard” service during packaging actions.
 export http_proxy = http://127.0.1.1:9/
@@ -29,7 +29,7 @@
 
 
 
-# Copyright © 2008–2023 Ben Finney <bignose@debian.org>
+# Copyright © 2008–2025 Ben Finney <bignose@debian.org>
 #
 # This is free software; you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License, version 3 or later.
